prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Flickcurl
Description: Flickr API Library
Version: 1.14
Libs: -L${libdir} -lflickcurl
Libs.private:  -L/usr/local/lib -lxml2 -L/usr/local/lib -lcurl -L/usr/local/lib -lraptor
Cflags: -I${includedir}
Requires: libxml-2.0 >= 2.6.8, libcurl >= 7.10.0, raptor >= 1.4.16

